/**
 * Oji: (O)penCoordinator (J)avaScript (I)nterface
 *
 * Details: Oji.ProgressBar CSS styles.
 *
 * Authors: Valeriu Paloş <valeriu@palos.ro>
 * License: Creative Commons License <http://creativecommons.org/licenses/by-nc-sa/2.0/>
 */

div.oji.progressbar        { height:33px;}

div.oji.progressbar,
div.oji.progressbar div    { display:block; width:100%; height:33px;}
div.oji.progressbar table  { width:100%; height:33px;}

div.oji.progressbar div.panel      { margin:0px; }
div.oji.progressbar div.panel td   { background:#fff; }
div.oji.progressbar div.panel td.l { width:20px; background-position:top left; }
div.oji.progressbar div.panel td.m { background-position:bottom left; }
div.oji.progressbar div.panel td.r { width:20px; background-position:top right;}

div.oji.progressbar div.viewport   { position:absolute; width:0px; text-align:left;}

div.oji.progressbar div.fill       { width:109px; background: #fff url(/static/images/teava_upload_progress.png) repeat-y scroll top right; }
div.oji.progressbar div.fill td    {}
div.oji.progressbar div.fill td.l  { width:1px; background-position:top left; }
/*div.oji.progressbar div.fill td.m     { background-position: bottom left; background: #369; }*/
/*div.oji.progressbar div.fill td.m     { background: #fff url(/static/images/upload/uploadProgress_bar.gif) repeat-y scroll 0 0; }
*/
div.oji.progressbar div.fill td.r     {width: 1px; background-position: top right;}

div.oji.progressbar div.fill td.label {
    font: bold 14px "Trebuchet MS", Arial, Helvetica, sans-serif;
    width: 100px;
    line-height: 28px;
    color: #777;
    background: transparent;
    padding: 0px 0px 0px 6px;
    text-align: left;
    vertical-align: middle;
}
